body {
margin: auto;
max-width: 640px;
color: #7f7f7f;
text-align: left;
font: 12px verdana;
background: url('../images/whole.gif') #000000 repeat;
}
a {
color: #ddc5ff;
text-decoration: none;
}
a:visited {
color: #ddc5ff;
text-decoration: none;
}
a:hover {
color: #ddc5ff;
text-decoration: underline;
}
a:active {
color: #dd81bb;
text-decoration: underline, bold;
}
div {
margin: 1px;
padding: 6px 4px 6px 4px;
text-align: left;
}
div.whole {
color: #7f7f7f;
background-color: #000000;
border: 1px solid #2f2f2f;
margin-right: 4px;
margin-left: 4px;
margin-top: 2px;
margin-bottom: 2px;
padding: 1px;
text-align: left;
}
div.title {
color: #6e6e6e;
border: 1px solid #2f2f2f;
background: url('../images/box.gif') #000000 repeat-x;
margin: 1px;
font: 15px verdana;;
padding: 4px 2px 4px 2px;
text-align: left;
}

div.isi {
color: #7f7f7f;
background-color: #1f1f1f;
border: 1px solid #2f2f2f;
margin: 1px;
padding: 6px 4px 6px 4px;
text-align: left;
}
div.isi2 {
color: #7f7f7f;
background-color: #1f1f1f;
border: 1px solid #2f2f2f;
margin: 1px;
padding: 6px 4px 6px 4px;
text-align: left;
}
img.ad {
width: 160px;
hight: 35px;
border: none;
}
img.b {
width: 5px;
hight: 5px;
border: none;
}
span.re {
background-image: url("bg/whole.gif");
background-color: #0f0f0f;
background-repeat: repeat;
text-align: center;
padding: 2px;
margin: 2px;
color: #ff0000;
}
input {
background: url('../images/whole.gif') #000000 repeat;
color: #ffffff;
border: 1px solid;
border-color: #333333;
margin-top: 2px;
margin-bottom: 2px;
padding: 3px;
}
textarea {
background: url('../images/whole.gif') #222222 repeat;
color: #ffffff;
border: 1px solid;
border-color: #555555;
padding: 3px 2px 3px 2px;
}
select {
background-color: #000000;
color: #ffffff;
border: 1px solid;
border-color: #333333;
padding: 3px;
}
img {
max-width:100%;
}
.title_red {
color: #ff0000;
border: 1px solid #2f2f2f;
margin: 1px;
padding: 4px 3px 4px 3px;
font: 15px georgia;
font-weight: bold;
text-align: center;
}